Patch: Samba

A flaw in the Samba package for SGI IRIX and OpenPKG could potentially be exploited by an attacker to gain root access on the affected machine. Both companies say there is no known exploit for this problem, but have released a fix.

For details, click here for SGI IRIX, or here for OpenPKG.

Join the newsletter!

Error: Please check your email address.

More about SGI Australia

Show Comments

Market Place